.menu-shipper {
   &-wrapper {
      width: 100%;
      display: flex;
   }

   &-content {
      width: 100%;
      min-height: 90vh;
      color: white;
      padding: 0 40px;
      background-color: #121212;
   }
}

.shipper {
   &-modal {
      padding-top: 20px;
      display: flex;

      // justify-content: center;
      &>button {
         width: 200px;
      }
   }
}

// .table-names {
//    display: flex;
//    justify-content: space-between;
//    list-style-type: none;
//    padding-top: 20px;
//    flex-wrap: wrap;
//    // padding-right: 200px;
//    border-bottom: 1px solid rgb(255, 255, 255);

//    &>&__item {
//       // padding: 0 20px;
//       width: 7%;
//    }

//    &>&__item:nth-child(3),
//    &>&__item:nth-child(4) {
//       width: 20%;
//    }

//    &>&__item:nth-child(5),
//    &>&__item:nth-child(6),
//    &>&__item:nth-child(7),
//    &>&__item:nth-child(8) {
//       width: 5%;
//    }

//    &>&__item:nth-child(1) {
//       padding-left: 0;
//    }
// }

// .load-list {
//    &__info {
//       display: flex;
//       flex-direction: column;
//       // padding-right: 200px;
//    }

//    &__item {
//       display: flex;
//       padding-top: 20px;
//       justify-content: space-between;

//       &>div {
//          // padding: 0 20px;
//          width: 7%;
//          overflow: auto;
//       }

//       &>div:nth-child(3) {
//          width: 20%;
//       }

//       &>div:nth-child(4) {
//          width: 20%;
//       }

//       &>div:nth-child(5),
//       &>div:nth-child(6),
//       &>div:nth-child(7),
//       &>div:nth-child(8) {
//          width: 5%;
//       }

//       &>div:nth-child(1) {
//          padding-left: 0;
//       }
//    }
// }

table {
   width: 100%;
   margin-top: 30px;
   table-layout: fixed;
   letter-spacing: 2px;
   border-spacing: 0 20px;
}

.tbl-header {
   border-radius: 10px 10px 0 0;
   background-color: #66bb6a;
   border-bottom: 2px solid rgb(255, 255, 255);
}

.tbl-content {
   overflow-x: auto;
   margin-top: 0px;
}

th {
   padding: 20px 15px;
   font-weight: 500;
   font-size: 12px;
   color: #fff;
   text-transform: uppercase;

}

tbody {
   &>tr {
      background-color: rgba(255, 255, 255, 0.233);
      padding: 20px 0;
   }
}


td {
   padding: 15px;
   text-align: center;
   vertical-align: middle;
   font-weight: 300;
   font-size: 12px;
   color: #fff;
   border-bottom: solid 2px rgba(255, 255, 255, 0.308);
   overflow: auto;

   &:nth-last-child(-n+5) {
      cursor: pointer;

      &>svg {
         transform: scale(1.8);
      }

      &:hover {
         background-color: #8f8f8f83;
      }
   }
}

.filter {
   display: flex;
   font-size: 20px;
   text-transform: uppercase;
   align-items: center;
   margin: 0 20px;
   gap: 20px;
}

select {
   background-color:transparent;
   color:#fff;
   outline: none;
   padding: 5px 20px;
   font-weight: 700;
   text-transform: uppercase;
}
